@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&family=Dancing+Script:wght@400;500;600;700&family=EB+Garamond:wght@400;500;600;700;800&family=Markazi+Text:wght@400;600;700&family=Metal+Mania&family=Mina:wght@400;700&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Open+Sans:wght@300;400;500;600;700&family=PT+Serif:wght@400;700&family=Playfair+Display:wght@400;500&family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Roboto+Condensed:wght@100;200;300;400;500;600;700;800;900&family=Rubik:wght@300;400;500;600;700;800&family=Satisfy&display=swap');


body{
    position: relative;
    font-family:"Catamaran", sans-serif;
    font-family: "Roboto", sans-serif;
    /* background: #444444; */
}
:root{
    --golden:#dabe50;
}
h3{
    font-family:"Catamaran", sans-serif;
    font-weight:700;
    font-size: 35px;
    color: #000;
    text-transform: uppercase;
    
}

/*--------------------------------------------------------------
# topbar
--------------------------------------------------------------*/
.topbar{
    background: linear-gradient(135deg,  #000 70% 0%, var(--golden) 70% 100%) !important

}
.top-text{
    padding: 5px 0px;
}
.top-text a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    font-family:"Catamaran", sans-serif;
    /* font-family: "Roboto", sans-serif; */
}
.box {
    position: relative;
    width: 120px;
    height: 35px;
    overflow: hidden;
    border: none;
    background-color:#fff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-top-left-radius: 20px;
    cursor: pointer;
    border-bottom-right-radius: 20px;
    box-shadow: 0 0 10px rgb(104, 134, 218);
  }
  
  .box::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 200px;
    margin-top: -92px;
    background: linear-gradient(#00ccff,#d400d4);
    animation: amm 4s linear infinite;
  }
  
  @keyframes amm {
    0% {
      transform: rotate(0deg);
    }
  
    100% {
      transform: rotate(360deg);
    }
  }
  
  .text-button {
    position: relative;
    font-size: 1.2rem;
    font-weight: bold;
    z-index: 1;
  }
  
  .box::after {
    content: "";
    position: absolute;
    inset: 4px;
    background-color: rgb(218, 203, 177);
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }






/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.header {
    background-color: #fff;
    display: block;
    width: 100%;
    position: relative;
    z-index: 99;
    /* box-shadow: rgb(132 132 132 / 20%) 1px 1px 15px 20px; */
    box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
}

.header .menu>ul>li a {
    text-transform: uppercase !important;
    padding: 0px 20px;
    border-radius: 5px;

}

@media screen and (max-width:1200px) {
    .item-right ul {
        display: none;
    }

}

/* .header .menu>ul>li a:hover {
	box-shadow: 0 0 5px #33ffff,
	            0 0 5px #33ffff;
    border-radius: 5px;
    color: cyan;
	
} */
.menu-main li a i {
    color: #000;
    font-size: 18px;
}

.header .menu>ul>li .sub-menu {
    position: absolute;
    z-index: 500;
    background-color: #fff;
    /* box-shadow: inset -2px 2px 70px -25px rgba(0, 0, 0, 0.3); */
    padding: 20px 30px;
    transition: all 0.5s ease;
    margin-top: 25px;
    opacity: 0;
    visibility: hidden;
    border-top:7px solid var(--golden);
}







.header .item-left {
    flex: 0 0 14%;
}

.header .logo {
    margin: 4px 0;
}

.header .logo a {
    font-size: 39px;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
}

.header .item-center {
    flex: 0 0 70%;
}

.header .item-right {
    flex: 0 0 9%;
    display: flex;
    justify-content: flex-end;

}

.header .item-right a {
    text-decoration: none;
    font-size: 16px;
    color: #000;
    display: inline-block;
    margin-left: 0px;
    transition: color 0.3s ease;
}

.header .menu>ul {
    padding-top: 23px;
    text-align: center;
}

.header .menu>ul>li {
    display: inline-block;
    line-height: 36px;
    margin-left: 10px;

}
.header .logo a img {
    width: 160px!important;
}



/* header navbar dropdown start*/

@media screen and (max-width:1200px) {
    .header .menu>ul>li {
        margin-left: 30px;
    }

    .header .logo a img {
        width: 80% !important;
    }
}

@media screen and (max-width:500px) {
    .header .logo a img {
        width: 100% !important;
    }
    .about-head h3::before {
        content: '';
        width: 70px;
        left: 36% !important;
        top: 100%;
        border-bottom: 3px solid var(--golden);
        position: absolute;
    }
    .about-box {
        border-radius: 15px;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
        padding: 20px 10px !important;
        background-color: #fff;
    }
    .about-img{
        margin-top: 30px !important;
    }
    .about-head {
        padding: 10px 0px !important;
    }
    h3{
        font-size: 25px !important;
    }
    .card{
        margin-top: 20px !important;
    }
    .footer{
        padding: 10px !important;
    }
    .story-box ul li {
        font-size: 13px !important;
    }
    .miss-text h2{
        font-size: 20px !important;
    }
    .vis-img i {
        background-color: #b38728;
        border: 8px solid #fff;
        font-size: 30px !important;
        padding: 30px;
        transform: rotate(0deg) !important;
        color: #fff;
    

}
.vis-img {
    transform: rotate(45deg);
    transform: translateY(0px) !important;
}
.profile-text{
    padding-top: 20px !important;
}
.profile-text p {
    padding-top: 0px;
    font-family: 'Markazi Text', serif;
    color: #000;
    font-size: 17px;
    font-weight: 400;
    text-align: justify;
    line-height: 1.1;
}
.footer p {
    color: #fff;
    margin: 15px 0 10px 0;
    font-size: 12px !important;
    font-weight: 300;
}
.footer p a{
    color: #fff !important;
}
.swiper-pagination {
    background-color: transparent !important;
}
.container-03 {
    display: block !important;
}
.container-01 {
    width: 100%;
    height: 100% !important;
    max-width: 99%;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.03);
    border: 0.1px solid rgba(128, 128, 128, 0.178);
    margin: 30px 0px;
}
.left {
    width: 100% !important;
    height: 100%;
}
.heading p{
    font-size: 13px ;
}
.heading h3::after {
    content: '';
    width: 80px;
    border-bottom: 3px solid var(--golden);
    position: absolute;
    top: 100%;
    left: 32% !important;
}
.address ul li {
    padding: 10px 0px 10px 0px !important;
    font-size: 14px !important;
    border-bottom: 1px solid #000;
    color: #000;
}
.address ul li strong {
    color: #000 !important;
    font-size: 17px;
    position: relative;
}



}
.list-item a{
    border-bottom: 1px solid #000;
}
@media screen and (max-width:1201px) {
    .card {
        position: relative;
        width:100% !important;
        height: 350px;
        border-radius: 14px;
        z-index: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        /* box-shadow: 20px 20px 60px #bebebe, -20px -20px 60px #ffffff; */
    }
    .bg {
        position: absolute;
        top: 5px;
        left: 5px;
        width: 100% !important;
        height: 340px;
        z-index: 2;
        background: rgba(255, 255, 255, .95);
        backdrop-filter: blur(24px);
        border-radius: 10px;
        overflow: hidden;
        outline: 2px solid white;
    } 
    .card-img img {
      max-height: 200px;
    }   
    
}
.footer p a{
    color: #fff !important;
}

@media screen and (max-width:768px) {

    .top-text {
        display: none;
    }
}

@media screen and (max-width:800px) {
    .top-bar {
        display: none;
    }


}

/* .header .menu>ul>li>a:hover{
    box-shadow: 0 0 5px #33ffff,
                0 0 5px #33ffff;
    border-radius: 5px;
    color: cyan;
} */
.header .menu>ul>li>a {
    font-size: 13px;
    font-weight: 600;
    color: #000;
    position: relative;
    /* text-transform: capitalize; */
    /* font-family:"Catamaran", sans-serif !important; */
    font-family: "Roboto", sans-serif;
    transition: color 0.3s ease;
    text-decoration: none;
    text-transform: uppercase;
}

.header .menu>ul>li .sub-menu {
    position: absolute;
    z-index: 500;
    background-color: #fff;
    /* box-shadow: inset -2px 2px 70px -25px rgba(0, 0, 0, 0.4); */
    padding: 20px 30px;
    transition: all 0.5s ease;
    margin-top: 25px;
    opacity: 0;
    visibility: hidden;
    border-radius: 15px;
}

.header .menu>ul>li.menu-item-has-children a {
    padding-bottom: 0px !important;
    text-decoration: none;
}

@media(min-width: 992px) {
    .header .menu>ul>li.menu-item-has-children:hover .sub-menu {
        margin-top: 0;
        visibility: visible;
        opacity: 1;
    }
}

.header .menu>ul>li .sub-menu>ul>li {
    line-height: 1;
}

.header .menu>ul>li .sub-menu>ul>li>a {
    display: inline-block;
    padding: 10px 0;
    font-size: 15px;
    color: #000;
    transition: color 0.3s ease;
    text-decoration: none;
    text-transform: capitalize;
}

.header .menu>ul>li .single-column-menu {
    min-width: 280px;
    max-width: 350px;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li {
    line-height: 1;
    display: block;
}

.header .list-item a {
    margin: 10px 0;

}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
    padding: 10px 0;
    display: inline-block;
    font-size: 15px;
    color: #000;
    transition: color 0.3s ease;
}

.header .menu>ul>li .sub-menu.mega-menu {
    /* left: 50%; */
    transform: translateX(-30%);
}

.header .menu>ul>li .sub-menu.mega-menu-column-4 {
    max-width: 250px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 10px;
}

/* .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item{
    /* flex: 0 0 25%; */
/* padding:0 15px; */
/* display: block; */

.btn-appo a {
    padding-top: 20px !important;

}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a {
    display: block;
    font-size: 12px;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    /* height: 40px; */
    line-height: 30px;
    text-align: start;
    transition: .9s;

}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a:hover {
    transform: translateX(10px);
    color: var(--golden);
}

.menu-main li a i {
    padding-left: 5px;
    transition: .9s;
}

.menu-main li a:hover i {
    transform: translateY(5px);
    opacity: 1;
    color: #d32828;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a i {
    /* padding-right: 10px; */
    transform: translateX(-0px);
    opacity: 0;
    transition: .9s;
    /* padding-right: 10px; */


}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a:hover i {
    transform: translateX(-10px);
    opacity: 1;
    color: #d32828;

}


@media screen and (max-width:1400px) {
    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a {
        margin: 7px 0;
    }

}

@media screen and (max-width:992px) {
    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item a {
        margin: 16px 0;
    }

}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    /* line-height: 0; */
    padding: 10px 0;
    /* text-decoration: none !important; */
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
    text-align: center;
    /* text-decoration: none !important; */

}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    margin-top: 10px;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a:hover,
.header .menu>ul>li .sub-menu>ul>li>a:hover,
.header .item-right a:hover,
.header .menu>ul>li:hover>a {
    color: var(--golden);
}

/* banner section */
.banner-section {
    background-image: url('../img/banner.jpg');
    background-size: cover;
    background-position: center;
    height: 700px;
    width: 100%;
    display: block;
}

.mobile-menu-head,
.mobile-menu-trigger {
    display: none;
}

/*responsive*/
@media(max-width: 991px) {

    .header .item-center {
        order: 3;
        flex: 0 0 100%;
    }

    .header .item-left,
    .header .item-right {
        flex: 0 0 50%;
    }

    .v-center {
        justify-content: space-between;
    }

    .header .mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 30px;
        margin-left: 15px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }

    .header .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #000;
        width: 24px;
        position: relative;
    }

    .header .mobile-menu-trigger span:before,
    .header .mobile-menu-trigger span:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
    }

    .header .mobile-menu-trigger span:before {
        top: -6px;
    }

    .header .mobile-menu-trigger span:after {
        top: 6px;
    }

    .header .item-right {
        align-items: center;
    }

    .header .menu {
        position: fixed;
        width: 100%;
        background-color: #fff;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }

    .header .menu.active {
        transform: translate(0%);
    }

    .header .menu>ul>li {
        line-height: 1;
        margin: 0;
        display: block;
    }

    .header .menu>ul>li>a {
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .header .menu>ul>li>a i {
        position: absolute;
        height: 50px;
        width: 50px;
        top: 0;
        right: 0;
        text-align: center;
        line-height: 50px;
        transform: rotate(-90deg);
    }

    .header .menu .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 501;
        position: sticky;
        background-color: #fff;
        top: 0;
    }

    .header .menu .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        display: none;
    }

    .header .menu .mobile-menu-head.active .go-back {
        display: block;
    }

    .header .menu .mobile-menu-head .current-menu-title {
        font-size: 15px;
        font-weight: 500;
        color: #fff;
    }

    .header .menu .mobile-menu-head .mobile-menu-close {
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000;
        font-size: 25px;
    }

    .header .menu .menu-main {
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }


    .header .menu>ul>li .sub-menu.mega-menu,
    .header .menu>ul>li .sub-menu {
        visibility: visible;
        opacity: 1;
        position: absolute;
        box-shadow: none;
        margin: 0;
        padding: 15px;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 65px;
        max-width: none;
        min-width: auto;
        display: none;
        transform: translateX(0%);
        overflow-y: auto;
    }

    .header .menu>ul>li .sub-menu.active {
        display: block;
    }

    @keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%);
        }

        100% {
            opacity: 1;
            transform: translateX(0%);
        }
    }

    @keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0%);
        }

        100% {
            opacity: 0;
            transform: translateX(100%);
        }
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
        margin-top: 0;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
        margin-bottom: 20px;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title {
        margin-bottom: 0px;
    }

    .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
        flex: 0 0 100%;
        padding: 0px;
    }

    .header .menu>ul>li .sub-menu>ul>li>a,
    .header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
        display: block;
    }

    .header .menu>ul>li .sub-menu.mega-menu>.list-item>ul {
        margin-bottom: 15px;
    }

    .menu-overlay {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }

    .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }
}


.tophead-social {
    padding-right: 0px;
    padding-top: 24px;
    display: flex;
    list-style: none;
}

.tophead-social li {
    padding-left: 20px;
}


/* bannerrr  ####################################################################################### */
html,
body {
  position: relative;
  height: 100%;
}

body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
}

.swiper-slide img {
  display: block;
  width:100%
}
.swiper-button-next{
    color:#ccb454 !important;
}
.swiper-button-prev{
    color: #ccb454 !important;
}

/* about ##################################################### */
.about{
    padding-bottom: 40px !important;
    background: #f2f2f2;
}
.about-box{

    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 20px 40px;
    background-color: #fff;
}
.about-head{
    padding: 30px 0px;
}
.about-head h3{
    position: relative;
    padding-bottom: 20px;
}
.about-head h3::before{
    content: '';
    width: 70px;
    left: 47%;
    top: 100%;
    border-bottom: 3px solid var(--golden);
    position: absolute;
}
.about-head p{
    padding-top: 0px;
    position: relative;
    /* font-family: 'Mina', sans-serif; */
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'PT Serif', serif;
    font-weight: 500;
    color: var(--golden);
    font-size: 14px;
   
    /* text-align: justify; */
   

}
.about-box p{
    position: relative;
    /* font-family: 'Mina', sans-serif; */
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'PT Serif', serif;
    font-weight: 500;
    color: #000;
    font-size: 14px;
   
    text-align: justify;
   

}
.about-box a{
    text-decoration: none;
}
.Btn {
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 40px;
    background: linear-gradient(to right,#bf953f,#faf299,#b38728,#ebe5a8,#aa771c);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    font-size:17px;
    color:#000;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    z-index: 2;
    transition-duration: 3s;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.144);
    background-size: 200% 200%;
  }
  
  .logoIcon path {
    fill: rgb(121, 103, 3);
  }
  
  .about-box:hover .Btn {
    transform: scale(0.95);
    transition-duration: 3s;
    animation: gradient 5s ease infinite;
    background-position: right;
  }
.about-img{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 15px;
    background: #fff;
    padding: 20px;
    max-height:390px;
    overflow: hidden;
    transition: .9s;
}
.about-img img{
    /* background: #fff; */
    /* padding: 20px; */
    border-radius: 15px;
    max-height:350px;
    overflow: hidden;
    transition: .9s all;
}
.gallery-box{
  margin-top: 10px ;
}
.gallery-box a{
  text-decoration: none !important;
}
.about-img:hover img {
    transform: scale(1.2);
}
/* facilitiy ######################################################3 */
.facility{
    background: #faecec ,url(../images/logo/bg-5.png);
    width: 100%;
    /* height: 100%; */
    padding-bottom: 50px;
}
.facility-icon i {
    background-color: #fff;
    color: var(--golden);
    border-radius: 50%;
    font-size: 35px;
    padding: 25px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;


}
.facility-icon-01 i {
    background-color:var(--golden);
    color: #000;
    border-radius: 50%;
    font-size: 35px;
    padding: 25px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;


}
.facility-text{
    padding: 10px 10px;
}
.facility-text h6{
    color: #000000;
    font-size: 18px;
    font-weight: 700;
     font-family: 'Montserrat', sans-serif;
     position: relative;
     padding-bottom: 10px;

}
.facility-text h6::before{
    content: '';
    width: 30px;
    border-bottom: 3px solid var(--golden);
    position: absolute;
    top: 100%;
    left: 46%;

}
.offer{
    background-color: #f6fefe;
    padding: 50px 0px;
}
.card {
    position: relative;
    width: 260px;
    height: 350px;
    border-radius: 14px;
    z-index: 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* box-shadow: 20px 20px 60px #bebebe, -20px -20px 60px #ffffff; */
    ;
  }
  
  .bg {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 250px;
    height: 340px;
    z-index: 2;
    background: rgba(255, 255, 255, .95);
    backdrop-filter: blur(24px);
    border-radius: 10px;
    overflow: hidden;
    outline: 2px solid white;
  }
  
  .blob {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 200px;
    border-radius: 50%;
    background-color:red;
    opacity: 1;
    filter: blur(12px);
    animation: blob-bounce 5s infinite ease;
  }
  
  @keyframes blob-bounce {
    0% {
      transform: translate(-100%, -100%) translate3d(0, 0, 0);
    }
  
    25% {
      transform: translate(-100%, -100%) translate3d(100%, 0, 0);
    }
  
    50% {
      transform: translate(-100%, -100%) translate3d(100%, 100%, 0);
    }
  
    75% {
      transform: translate(-100%, -100%) translate3d(0, 100%, 0);
    }
  
    100% {
      transform: translate(-100%, -100%) translate3d(0, 0, 0);
    }
  }
  .card-button {
    --c: #fff;
   /* text color */
    background: linear-gradient(90deg, #0000 33%, #fff5, #0000 67%) var(--_p,100%)/300% no-repeat,
      var(--golden);
   /* background color */
    color: #0000;
    border: none;
    transform: perspective(500px) rotateY(calc(20deg*var(--_i,-1)));
    text-shadow: calc(var(--_i,-1)* 0.08em) -.01em 0   var(--c),
      calc(var(--_i,-1)*-0.08em)  .01em 2px #0004;
    outline-offset: .1em;
    transition: 0.3s;
  }
  .card-text{
    padding: 20px 10px;
  }
  .card-text h6{
    position: relative;
    color: #000;
    font-size: 18px;
    font-family: 'PT Serif', serif;
    font-weight: 600;
    padding-bottom: 7px;

  }
  .card-text h6::before{
    content: '';
    width: 30px;
    border-bottom: 3px solid rgb(255, 24, 24);
    position: absolute;
    top: 100%;
    left:-10px;

  }
  .card-text h6::after{
    content: '';
    width: 80px;
    border-bottom: 3px solid #000;
    position: absolute;
    top: 100%;
    left:23px;

  }
  .card-btn{
    padding-top: 20px;
  }
  .card-img{
    height: 200px;
    transition: .5s;
    overflow: hidden;
  }
  .card-img img{
    transition: .5s;
  }
  .bg:hover .card-img img{
    transform: scale(1.1);
  }
  
  .bg:hover .card-text .card-button,
  .card-button:focus-visible {
    --_p: 0%;
    --_i: 1;
    border-radius: 15px;
  }
  
  .profile-text:hover .card-img img{
    transform: scale(1.1);
  }
  
  .profile-text:hover .card-text .card-button,
  .card-button:focus-visible {
    --_p: 0%;
    --_i: 1;
    border-radius: 15px;
  }
  
  .card-button:active {
    text-shadow: none;
    color: var(--c);
    box-shadow: inset 0 0 9e9q #0005;
    transition: 0s;
  }
  
  .card-button {
    font-family: system-ui, sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
    cursor: pointer;
    padding: 5px 30px;
    
  }
  .location{
    background-color: #fff;
  }
  
.card-sec:hover {
    background:#aa761ca7;
    color: #000;
  }
  .card-sec:hover .card-sec-head i{
    color: #000;
  }
  .card-sec:hover .card-sec-head span{
    color: #000;
  }
  .card-sec:hover .card-sec-head p{
    color: #000 !important;
  }
  
  .black-sec {
    /* background-color: #f7941d; */
    padding: 50px 0px;
  }
  
  .black-sec i {
    color: #fff;
    font-size: 40px;
  }
  
  .black-sec span {
    color: #fff;
    font-size: 40px;
  }
  
  .black-sec p {
    color: #fff;
    font-size: 30px;
  }
  .card-sec{
    transition: .5s;
    padding: 20px 10px;
    border: 1px solid #fff;
  }
  
  
  
  
  
  .card-sec i{
    padding-left: 20px;
    /* background: #d5aa6d; */
    /* padding: 20px; */
  }
  .card-sec-head p{
    color: #fff;
    font-size: 25px ;
    font-weight: 600;
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Jost', sans-serif; */
    font-family: 'Mina', sans-serif;
    padding-top: 10px;
  
  }
  
  
  .counter-00{
    background:linear-gradient(to left,rgba(3, 3, 72, 0.548),#bb781eab), url(../images/types/bgg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
.get{
    /* background: #dbf0f6d5; */
    background-color: #fff !important;
    padding: 50px 0px ;
}
.get-box{
    /* width: 100%; */
    /* height: 200px; */
    /* border-radius: 50%; */
    padding: 10px;
    text-align: center;
    padding: 10px;
    /* background: #fff; */
}
.get-box img{
    margin-left:31%;
    width: 41% !important;
    /* border-radius: 50%; */
    text-align: center;

}
.get-text h6{
    color: #000000;
    font-size: 14px;
    font-weight: 700;
     font-family: 'Montserrat', sans-serif;
     position: relative;
     padding-top: 20px;
     padding-right:10px;

}
.conto{
    background-image: linear-gradient(to left,#00000087,#00000089),url(../images/contact/contact-bg.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding-bottom: 50px;
    /* padding: 50px 0px; */
    
}
.conto-text{
    padding: 100px 0px;
}
.conto-text h3{
    color: #fff;
    position: relative;
    padding-bottom: 7px;
}
.conto-text h3::before{
    content: '';
    width: 80px;
    border-bottom: 3px solid var(--golden);
    position: absolute;
    top: 100%;
    left: 46%;

}
.conto-text p{
    padding-top: 20px;
    position: relative;
    /* font-family: 'Mina', sans-serif; */
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'PT Serif', serif;
    font-weight: 500;
    color:#fff;
    font-size: 18px;

}
@media screen and (max-width:300px) {
    .custom-btn {
        left: 12% !important;
        width: 220px;
        height: 50px;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
        position: relative;
        z-index: 9;
        border: 1px solid var(--golden);
        gap: 10px;
        text-decoration: none;
        background-color: var(--golden);
      }
      .tophead-social {
        display: none !important;
      }
    
}
.custom-btn {
    left: 42%;
    width: 220px;
    height: 50px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: relative;
    z-index: 9;
    border: 1px solid var(--golden);
    gap: 10px;
    text-decoration: none;
    background-color: var(--golden);
  }
  
  .custom-btn::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-clip-path: polygon(0 0, 100% 0, 0 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 0 0, 0 100%);
    z-index: -1;
    background-color: #fff;
    top: 0;
    left: 0;
    opacity: 0;
  }
  
  .custom-btn span {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
  }
  
  .conto-text:hover .custom-btn::after {
    animation: sideClip 0.5s linear;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  
  .conto-text:hover .custom-btn span {
    animation: storm 0.4s linear both;
    color: #000;
  }
  
  @keyframes sideClip {
    0% {
      clip-path: polygon(0 0, 100% 0, 0 0, 0 100%);
    }
  
    50% {
      clip-path: polygon(0 0, 100% 0, 0 100%, 0 100%);
    }
  
    100% {
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
  }
  
  @keyframes storm {
    0% {
      transform: translate3d(0, 0, 0) translateZ(0);
    }
  
    25% {
      transform: translate3d(4px, 0, 0) translateZ(0);
    }
  
    50% {
      transform: translate3d(-3px, 0, 0) translateZ(0);
    }
  
    75% {
      transform: translate3d(2px, 0, 0) translateZ(0);
    }
  
    100% {
      transform: translate3d(0, 0, 0) translateZ(0);
    }
  }
  @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.footer {
  position: relative;
  width: 100%;
  background: #3586ff;
  min-height: 100px;
  padding: 20px 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  margin: 15px 0 10px 0;
  font-size: 1rem;
  font-weight: 300;
}

.wave {
  position: absolute;
  top: -100px;
  left: 0   ;
  width: 100%;
  height: 100px;
  background: url("https://i.ibb.co/wQZVxxk/wave.png");
  background-size:contain;
}

.wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
}

@keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}
.story-text p{
    text-align: center;

}
.story-box ul{
    list-style: none;
    padding: 20px 0px !important;
    margin: 0 0 !important;
}
.story-box ul li{
    padding: 15px 0px 10px 0px  ;
    border-bottom: 1px solid #ddd;
    text-align: justify;
    color: #000;
    font-size: 15px ;
    font-weight: 400;
}
.story-box ul li i{
    color: rgb(216, 14, 14);
    font-size: 20px;
}
.story-box ul li strong{
    color: #000 !important;
    
    position: relative;
}
.story-box ul li strong::before{
    content: '';
    width: 80px;
    border-bottom: 3px solid #f7ae11;
    position: absolute;
    top: 100%;
    left:-30px;

}
.story-box ul li strong::after{
    content: '';
    width: 30px;
    border-bottom: 3px solid rgb(253, 41, 41);
    position: absolute;
    top: 100%;
    left: 56px;;

}
.miss-text{
    background:linear-gradient(to left, #00000060, #00000047),url(../images/banner/misson.png) ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
   
}
.miss-text h2{
    color: #fff;
    font-size: 65px;
    padding: 100px 0px;
}
.miss-text{
    border-bottom: 10px solid #b38728;
}
.vis-img{
    transform: rotate(45deg);
    transform: translateY(-64px);
   
   
   
}
.vis-img i{
    background-color: #b38728;
    border: 8px solid #fff ;
    font-size: 50px;
    padding: 30px ;
    transform: rotate(-45deg);
    color: #fff;
}
.vis-text h5{
    color: #000;
    font-size: 20px;
    font-weight: 700;

}
.vis-text p{
    padding: 0px 20px;
    color: #000;
}
.mission{
    padding: 50px 0px;
}
.contact{
    background-color: #fff !important;
}
.heading{
    padding: 40px 0px;
}
.heading h3{
    font-size: 25px;
    font-family: 'Mina', sans-serif;
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    /* font-family: 'Poppins', sans-serif; */
    /* font-family: 'PT Serif', serif; */
    font-size: 600;
    position: relative;
}
.heading h3::after{
    content: '';
    width: 100px;
    border-bottom: 3px solid var(--golden);
    position: absolute;
    top: 100%;
    left: 44%;


}
.container-01{
    width: 100%;
    height: 600px;
    max-width: 99%;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.03);
    border: 0.1px solid rgba(128, 128, 128, 0.178);
    margin: 30px 0px;

}
.container-03{
    display: flex;
   
  }
  
  .left {
    width: 66%;
    height: 100%;
  }
  
  .form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
    left: 0;
    backdrop-filter: blur(20px);
    position: relative;
  }
  
  .form::before {
    position: absolute;
    content: "";
    width: 40%;
    height: 40%;
    right: 1%;
    z-index: -1;
    /* background: radial-gradient(
      circle,
      rgb(194, 13, 170) 20%,
      rgb(26, 186, 235) 60%,
  
      rgb(26, 186, 235) 100%
    ); */
    /* filter: blur(70px); */
    border-radius: 50%;
  }
  
  .right {
    width: 34%;
    height: 100%;
  }
  
  .img {
    width: 100%;
    height: 100%;
  }
  
  .container-03::after {
    position: absolute;
    content: "";
    width: 80%;
    height: 80%;
    right: -40%;
    /* background: rgb(157, 173, 203); */
    /* background: radial-gradient(
      circle,
      rgba(157, 173, 203, 1) 61%,
      rgba(99, 122, 159, 1) 100%
    ); */
    border-radius: 50%;
    z-index: -1;
  }
  .read-more-btn{
    background: red !important;
    outline: none;
    border: 1px solid rgba(255, 0, 0, 0);
    border-radius: 0.5rem;
    padding: 10px;
    margin: 10px auto;
    width: 80%;
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 1.1em;
  }
  input,
  .contact-button{
    background: rgba(253, 253, 253, 0);
    outline: none;
    border: 1px solid rgba(255, 0, 0, 0);
    border-radius: 0.5rem;
    padding: 10px;
    margin: 10px auto;
    width: 80%;
    display: block;
    color: #425981;
    font-weight: 500;
    font-size: 1.1em;
  }
  textarea
  {
    background: rgba(253, 253, 253, 0);
    outline: none;
    border: 1px solid rgba(255, 0, 0, 0);
    border-radius: 0.5rem;
    padding: 40px 20px;
    margin: 10px auto;
    width: 80%;
    display: block;
    color: #425981;
    font-weight: 500;
    font-size: 1.1em;
  }
  
  .input-block {
    position: relative;
  }
  
  label {
    position: absolute;
    left: 15%;
    top: 37%;
    pointer-events: none;
    color: #000;
  }
  
  .forgot {
    display: block;
    margin: 5px 0 10px 0;
    margin-left: 35px;
    color: #5e7eb6;
    font-size: 0.9em;
  }
  
  input:focus + label,
  input:valid + label {
    transform: translateY(-120%) scale(0.9);
    transition: all 0.4s;
  }
  textarea:focus + label,
  textarea:valid + label {
    transform: translateY(-120%) scale(0.9);
    transition: all 0.4s;
  }
  
 .contact-button {
    background-color: #5e7eb6;
    color: white;
    font-size: medium;
    box-shadow: 2px 4px 8px rgba(70, 70, 70, 0.178);
  }
  
  a {
    color: #5e7eb6;
  }
  
  input {
    box-shadow: inset 4px 4px 4px rgba(165, 163, 163, 0.315),
      4px 4px 4px rgba(218, 218, 218, 0.13);
  }
  textarea{
    box-shadow: inset 4px 4px 4px rgba(165, 163, 163, 0.315),
      4px 4px 4px rgba(218, 218, 218, 0.13);
  }
  .add-text{
    background: var(--golden);
     padding: 30px 0px; 

  }
  .add-text h5{
   
    
     color: #000000;
     font-size: 18px;
     font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      position: relative;
      /* padding-bottom: 10px;    */
  }
  .add-text h5::before{
    content: '';
    width: 50px;
    border-bottom: 3px solid #fff;
    position: absolute;
    top: 100%;
    left: 43%;

  }
  .address ul{
    padding: 30px  20px 20px 20px !important;
    list-style: none;
  }
  .address ul li{
    padding: 10px 0px 10px 0px !important;
    font-size: 17px;
    border-bottom: 1px solid #000;
    color: #000;
  }
  .address ul li i{
    font-size: 23px;
    margin-right: 10px;
    color: rgb(197, 16, 16);

  }
  .address ul li a i{
    font-size: 23px;
    margin-right: 10px;
    color: rgb(187, 7, 7);
  }

.address ul li a{
    text-decoration: none;
    font-size: 17px;
    color: #000;
}
.address ul li strong{
    color: #000 !important;
    font-size: 23px !important ;
    position: relative;
}
.Btn-03 {
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  .Btn-05 {
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  .Btn-04 {
    border: none;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .4s;
    cursor: pointer;
    position: relative;
    background: #00E676;
    background:  -moz-linear-gradient(45deg, #E5FFCC 0%, #1EBEA5 25%, #00E676 50%, #D0E9EA 75%, #EDF8F5 100%);
   
    background: -webkit-linear-gradient(45deg, #E5FFCC 0%, #1EBEA5 25%, #00E676 50%, #D0E9EA 75%, #EDF8F5 100%,);
    background: linear-gradient(45deg, #E5FFCC 0%, #1EBEA5 25%, #00E676 50%, #D0E9EA 75%, #EDF8F5 100%,);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    overflow: hidden;
  }
  
  .svgIcon {
    transition-duration: .3s;
  }
  .btn-04 img {
    transition-duration: .3s;
  }
  .btn-05 img {
    transition-duration: .3s;
  }
  
  .svgIcon path {
    fill: white;
  }
  
  .text {
    position: absolute;
    color: rgb(255, 255, 255);
    width: 120px;
    font-weight: 600;
    opacity: 0;
    transition-duration: .4s;
  }
  
  .Btn-03:hover {
    width: 110px;
    transition-duration: .4s;
    border-radius: 30px;
  }
  
  .Btn-03:hover .text {
    opacity: 1;
    transition-duration: .4s;
  }
  .Btn-04:hover {
    width: 110px;
    transition-duration: .4s;
    border-radius: 30px;
  }
  
  .Btn-04:hover .text {
    opacity: 1;
    transition-duration: .4s;
  }
  .Btn-05:hover {
    width: 110px;
    transition-duration: .4s;
    border-radius: 30px;
  }
  
  .Btn-05:hover .text {
    opacity: 1;
    transition-duration: .4s;
  }

  
  .Btn-03:hover .svgIcon{
    opacity: 0;
    transition-duration: .3s;
  }
  
 
  .Btn-04:hover img {
    opacity: 0;
    transition-duration: .3s;
  }
  
  .Btn-05:hover img {
    opacity: 0;
    transition-duration: .3s;
  }
  .button-05 {
    width: 45px;
    height: 45px;
    background-color: #3b5998;
    border: none;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.185),
   0px 3px 3px rgba(255, 255, 255, 0.178) inset,
   0px -3px 3px rgba(0, 0, 0, 0.281) inset;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding-bottom: 3px;
  }
  
  .button-05::before {
    background-color: transparent;
    content: "f";
    font-size: 1.6em;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-05::after {
    content: "acebook";
    background-color: transparent;
    font-size: 0;
    opacity: 0;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    transform: translateX(60px);
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-05:hover {
    width: 160px;
    border-radius: 30px;
  }
  
  .button-05:hover::after {
    opacity: 1;
    font-size: 1.6em;
    transform: translateX(0px);
  }
  
  .button-05:hover .shine {
    transform: translate(-70px ,10px);
  }
  .button-06 {
    width: 45px;
    height: 45px;
    background-color: #29ad17;
    border: none;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.185),
   0px 3px 3px rgba(255, 255, 255, 0.178) inset,
   0px -3px 3px rgba(0, 0, 0, 0.281) inset;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding-bottom: 3px;
  }
  
  .button-06::before {
    background-color: transparent;
    content: "W";
    font-size: 1.6em;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-06::after {
    content: "hatsapp";
    background-color: transparent;
    font-size: 0;
    opacity: 0;
    font-weight: 700;
    color: white;
    z-index: 5;
    transition: all .3s;
    transform: translateX(60px);
    font-family: Whitney, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  }
  
  .button-06:hover {
    width: 160px;
    border-radius: 30px;
  }
  
  .button-06:hover::after {
    opacity: 1;
    font-size: 1.6em;
    transform: translateX(0px);
  }
  
  .button-06:hover .shine {
    transform: translate(-70px ,10px);
  }
  .icons a{
    text-decoration: none;
    
  }
  .icons a button{
    margin-top: 10px;
  }
  .icons{
    padding: 10px 20px;
  }
  
  .conto-text:hover .custom-btn::after {
    animation: sideClip 0.5s linear;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  
  .conto-text:hover .custom-btn p {
    animation: storm 0.4s linear both;
    color: #000 !important;
  }
  
.profile-text h3{
    color:#000;
    font-size: 30px;
    font-weight: 700;
    font-family: 'PT Serif', serif;
     /* font-family: 'Rubik', sans-serif; */
    position: relative;
  
  }
 
  .profile-text h3::before{
    content: '';
    position: absolute;
    width: 30px;
    border-bottom: 4px solid var(--golden);
    top: 100%;
    left: -10px;
  }
  .profile-text h3::after{
    position: absolute;
    content: '';
    width: 100px;
    border-bottom: 2px solid #000;
    top: 100%;
    left: 25px;
  }
  .profile-text p {
    padding-top: 0px;
    font-family: 'Markazi Text', serif;
    color: #000;
    font-size: 20px;
    font-weight: 300;
    text-align: justify;
    line-height: 1.1;
  }
  .service{
    padding: 50px 0px;
  }
  /* sidebar end */


.sidebar-enquiry{
    position: fixed;
    bottom: 10px;
    right: -26px;
    background:rgba(103, 101, 101, 0.855);
    padding: 30px;
    width: 30%;
    z-index: 999;
    transform: translateX(430px);
    transition: 1.5s;
  }
  .sidebar-enquiry span{
    position: absolute;
    right: 427px;
    bottom: 200px;
    color: #fff;
    background:#0866ff;
    padding: 10px 20px;
    transform: rotate(270deg);
  }
  .sidebar-enquiry:hover{
    transform: translateX(0px);
  }
  .sidebar-enquiry input,
  .sidebar-enquiry textarea{
    margin-bottom: 10px;
    border-radius: 0;
  }
  .sidebar-enquiry button{
    background:#0daf1b;
    color: #fff;
    border: none;
    outline: none;
    padding: 10px 20px;
    text-transform: uppercase;
  }
  @media screen and (max-width:1000px){
    .sidebar-enquiry{
        display: none;
    }
  
  }
  /* ********************************* slider end */
  .cursor {
    position: fixed;
    width: 30px;
    height: 30px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
    transition: .1s;
  }
  
  .cursor2 {
    position: fixed;
    width: 8px;
    height: 8px;
    border: 1px solid red;
    border-radius: 50%;
    left: 0;
    top: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
  }
  .body-icons{
    position:fixed;
    z-index: 1;
    left: 10px;
    bottom: 50px;

  }
  .body-icons-01{
    position:fixed;
    z-index: 1;
    left: 10px;
    bottom: 100px;
   
  }
  .body-icons-02{
    position:fixed;
    z-index: 1;
    left: 10px;
    bottom: 150px;
   
  }
  